CA PA Google Chrome Bubble Errors 12.1.0.3

Document ID : KB000013425
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

Google has automatically updated their browser to version v56 and later. After this upgrade the CA PA bubble in the player are cut off/cropped at the edges.

This is a global problem that effects all CA PA published content. To resolve this error it will be necessary to install Enablement Pack 3 and the Chrome patch.

After installed the player will need to be republished and hosted on a web server.

Question:

How do I correct cut off cropped bubbles when using Google Chrome with CA PA?

Environment:
A Windows server, windows desktop operating system and browsers are required. Error occurs with Google Chrome v56 and later.
Answer:

See the attached document.

File Attachments:
TEC1940168.zip